uuid: 487a7ec4-710e-4d24-9d5f-412a1a21bd19
langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.field_organization_title
    - paragraphs.paragraphs_type.organization
id: paragraph.organization.field_organization_title
field_name: field_organization_title
entity_type: paragraph
bundle: organization
label: 'Organization title'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
